Subject: [Tigers] Alpine GT for sale.

From: Bill Martin via Tigers <[email-masked]>
Date: Mon, 13 Apr 2015 18:10:20 +0000 (UTC)

------=_Part_2007283_288578030.1428948620956
	boundary="----=_Part_2007282_229771061.1428948620954"

------=_Part_2007282_229771061.1428948620954
Content-Transfer-Encoding: 7bit

Hello again all,I need some space so I have put my Alpine GT up for sale along with the Tiger I posted.No Rust and a very nice body, has been repainted in the past poorly, hard top is decent.Interior is tired but all there. It is pretty quick for an Alpine.
Price is $12.500 or best offer. 
Thanks for looking!Bill

------=_Part_2007282_229771061.1428948620954
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div dir="ltr" id="yui_3_16_0_1_1428948047954_4309">Hello again all,</div><div id="yui_3_16_0_1_1428948047954_4334" dir="ltr">I need some space so I have put my Alpine GT up for sale along with the Tiger I posted.</div><div id="yui_3_16_0_1_1428948047954_4600" dir="ltr">No Rust and a very nice body, has been repainted in the past poorly, hard top is decent.</div><div id="yui_3_16_0_1_1428948047954_4646" dir="ltr">Interior is tired but all there. It is pretty quick for an Alpine.<br></div><div id="yui_3_16_0_1_1428948047954_4350" dir="ltr">Price is $12.500 or best offer. <br></div><div id="yui_3_16_0_1_1428948047954_4395" dir="ltr">Thanks for looking!</div><div id="yui_3_16_0_1_1428948047954_4396" dir="ltr">Bill<br></div></div></body></html>
------=_Part_2007282_229771061.1428948620954--

------=_Part_2007283_288578030.1428948620956
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Alpine GT small.jpg"
Content-ID: <[email-masked]>

------=_Part_2007283_288578030.1428948620956
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_Part_2007283_288578030.1428948620956--